Subject: Re: l2tpext documents

From: Matt Holdrege <[email-masked]>
Date: Fri, 19 Nov 1999 10:26:43 -0800

At 09:14 AM 11/19/99 -0800, Patrice Calhoun wrote:
> >Following are Informational documents. If work is to be continued on
> >these, we need input from the authors and interest determined by the WG
> >(there was no one available at the l2tpext meeting in D.C. to speak for
> >these in person).
> >draft-ietf-pppext-l2tp-ds-03.txt
> >draft-ietf-pppext-l2tp-mpls-02.txt
>
>Due to the unfortunate conflict with Mobile IP, I could not attend the
>meeting. I would be willing to update the drafts to reflect the new
>WG name. Ken and I believe that the documents are ready to be moved
>ahead to the IESG. Does the WG believe that the drafts should be WG
>work items?

Yes and I wonder if they should be standards track? I'll review them
when I get a chance since they probably are a bit out of date from
what has happened in MPLS and diff-serv.